body{
overflow-x: hidden;
width: 100%;
height: 100%;
background: white;
margin-top: 100px;
}
/*navbar estilo inicio*/
.nav-item{
background: #0b1a43;

}
.nav-item .nav-link{
color: white;
width: 100%;
}
.nav-item1 .nav-link{
	background: red;
    color: white;
    width: 100%;
}

 .nav-link:hover{
  background: white;
  color: black;
 }
/*navbar estilo fin*/
/*footerinicio*/
.footer_negro{
background:#324158;
width: 100%;

}
/*footer fin*/

.carousel-inner img{
	height: 584px;
}
 #produtosdestacados{
 background: #0b1a43;	
 }

#carouselExampleControls{
	height: 200px;
}
#carouselExampleControls img{
	height: 200px;
}
.iconos img{
	height: 30px;
	color: white;
}
/*formulario*/

#formulario{
	background: #0b1a43;
	height: 100%;
}


.imagenf{
background: url(https://www.andana.cl/wp-content/uploads/2019/12/imgf.png)
no-repeat  center center;
background-size: cover;
}


.imagenfiltros{
background: url(https://www.andana.cl/wp-content/uploads/2019/12/imgfiltros.png)
no-repeat  center center;
background-size: cover;
}
#text-center a{
	background: white;
  color: black;
	
width: 100%;
}


#text-center a:hover{
color: white;
  background: #0b1a43;
}
.text-center a{
background: white;
color: black;
width: 50%;
}
.text-center a:hover{
color: white;
  background: #0b1a43;
}
.dropdown:hover>.dropdown-menu{
	display: block;

}
.imagenservicios{
background: url(https://www.andana.cl/wp-content/uploads/2019/12/GLOBALIZACION-JPG-min.jpg)
no-repeat  center center;
background-size: cover;
background-attachment: fixed;
}
#btnservicios a{
	margin-top: 40px;
}
.color a{
	border-color: #0b1a43; 
	border-radius: 100%; height: 50px;width: 50px; background: #0b1a43; line-height: 35px;
    color: white;
}
.color a:hover{
	border-color:#0000ee;
	background:#0000ee;

}
.imagengris img{
height:113px;width: 230px;
filter: grayscale(100%);
}
#quienessomos{
	
	background: #0b1a43;
}



/*estilos dos*/

/* Text-color */
.text_primario {
    color: #0b1a43;
}
/* Background */
.bg_primario {
    background: #0b1a43;;
}
.bg_productos {
    background: #173981;
}
/* Style Cabecera */
.cabecera_repuestos {
    background: url(https://www.andana.cl/wp-content/uploads/2019/12/cabecera_min.png) no-repeat center center;
    background-size: cover;
}
/* Style Cabecera_tractores */
.cabecera_agricola {
    background: url(https://www.andana.cl/wp-content/uploads/2019/12/cabecera_agricolas_min.png) no-repeat center center;
    background-size: cover;
}
/* Style Cabecera_camiones */
.cabecera_camiones {
    background: url(https://www.andana.cl/wp-content/uploads/2019/12/cabecera_camiones_min.png) no-repeat center center;
    
    background-size: cover;
}
/* Style Cabecera_diferenciales */
.cabecera_diferenciales {
    background: url(https://www.andana.cl/wp-content/uploads/2019/12/cabecera_diferenciales.png) no-repeat center center;
    background-size: cover;
}
/* Style Cabecera_hidraulicas */

.cabecera_hidraulicas {

    background: url(https://www.andana.cl/wp-content/uploads/2019/12/cabecera_bombas_min.png) no-repeat center center;
    background-size: cover;
}
/* Style Cabecera_marcas_hidraulicas */
.cabecera_marcas {
    background: url(https://www.andana.cl/wp-content/uploads/2019/12/cabecera_marcas_min.png) no-repeat center center;
    background-size: cover;
}
/* Style Cabecera_todos_productos */
.cabecera_productos {
    background: url(https://www.andana.cl/wp-content/uploads/2019/12/cabecera_productos_min-scaled.jpg) no-repeat center center;
    background-size: cover;
}
/* Style Imagen repuestos */
.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }
  .contenido {
    position: relative;
    width: 50%;
  }
  
  .imagen {
    opacity: 1;
    display: block;
    transition: .5s ease;
    backface-visibility: hidden;
  }
  .contenido:hover .imagen {
    opacity: 0.3;
  }
  
  .contenido:hover .middle {
    opacity: 1;
  }

  /* button style_primario */

.btn-primary {
    border-color: #0b1a43;
    background: #0b1a43;
}
.btn-primary:hover {
    border-color: #0000ee;
    background: #0000ee;
}
/* button outline */
.btn-outline-primary {
    border-color: #0b1a43;
    color: #0b1a43;
}

.btn-outline-primary:hover{
    background: #0b1a43;
    border-color: #0b1a43;
    color: #ffffff;
}
  /* button style_secundario */
  .btn-outline-secundary {
    border-color: #0000ee;
    color: #0b1a43;
}

.btn-outline-secundary:hover{
    background: #0000ee;
    border-color: #0000ee;
    color: #ffffff;
}
/* button style_circle */
.btn-circle {
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    padding: 0;
    border-radius: 50%;
  }

/* Style Cards */
.card_style {
    width: 18rem;
    box-shadow: 5px 5px 10px #0b1a43;
}

/* Sombra */
.sombra {
    box-shadow: 5px 5px 10px #0b1a43;
}

/* gris */
.gris {
    filter: grayscale(100%);
}

.estilo_linea {
    border-top: 2px solid white;
}
#textarea{
	resize:none;
}
